<?php
$z[0]=Array("field","云霄庙,云霄庙介绍,固始旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","云霄庙，又称大山奶奶庙，位于“开漳圣王”陈元光的故乡——河南省固始县安阳山浮光顶峰（安山森林公园内），为陈元光之孙陈酆于唐天宝年间为纪念陈元光祖母魏敬（蓼国夫人）所建。“大山奶奶”是群众对魏敬夫人的尊称。魏敬，字玉珏，世称魏妈。生于隋开皇十",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","云霄庙_固始云霄庙旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　云霄庙，又称大山奶奶庙，位于“开漳圣王”陈元光的故乡——河南省固始县安阳山浮光顶峰（安山森林公园内），为陈元光之孙陈酆于唐天宝年间为纪念陈元光祖母魏敬（蓼国夫人）所建。\n</p><p>　　“大山奶奶”是群众对魏敬夫人的尊称。魏敬，字玉珏，世称魏妈。生于隋开皇十九年（公元599年），卒于唐天授二年（公元691年），享寿九十有三。乃汝宁望族，适隋将陈犊（字克耕，佐唐高祖平天下，功拜玉铃卫翊府中郎将，有开国元勋封爵），魏氏封为开国元勋夫人。贞观二十三年（公元649年），克耕将军以寿五十二辞世。子三：长敏，次敷，季政，俱膺军中要职。相传魏妈当年在安山一带平叛盗匪，整治恶僧，救助贫民，深得当地民众的爱戴。她七十二岁挂帅援兵南征。协助孙儿陈元光征战闽南一带，参与军机，制定方略，为平定叛乱、推章建制立下了不朽功绩。为追纪祖母功德，爱孙陈元光奏请皇帝，皇帝恩准，加封昌文弘武茂德慈祥云霄娘娘，南宋高宗追赠济顺昭德夫人。\n</p><p>　　唐天宝年间，陈元光长孙陈酆回居故宅，在安阳山浮光峰建殿堂99间半，庙号为“云霄庙”，划山为庙产，使魏敬的名字与安阳山（又称浮光山）共存，祠祀千秋。有史至今，历来吸引着四方游人香客登山朝拜。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",542,1639);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135H51403P-5RS.gif",1641,1725);
$z[7][4]['name']="litpic";

?>